<?xml version="1.0"?>
<terp>
	<data>
		<wizard string="Import EDI Sales Orders" model="sale.order" name="edi.import" id="wizard_edi_import"/>
		<menuitem name="EDI/Import EDI Sales Orders" action="wizard_edi_import" type="wizard"/>
		<wizard string="Export EDI Sales Orders" model="sale.order" name="edi.import" id="wizard_edi_export"/>
		<menuitem name="EDI/Export EDI Sales Orders" action="wizard_edi_export" type="wizard"/>
	</data>
</terp>

